[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TTextLineBreakStyle

Text line break style. (end of line character)

## Declaration

Source position: systemh.inc line 387

`type TTextLineBreakStyle = (`
`tlbsLF,` |  | Line-feed only (#10, unix style)
`tlbsCRLF,` |  | Carriage-return, line-feed (#13#30, Windows style)
`tlbsCR` |  | Carriage-return (#13, Mac-OS style)
`);`

Documentation generated on: Feb 26 2014